summaryrefslogtreecommitdiffstats
path: root/build_tools/go.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build_tools/go.sh')
-rwxr-xr-xbuild_tools/go.sh25
1 files changed, 25 insertions, 0 deletions
diff --git a/build_tools/go.sh b/build_tools/go.sh
new file mode 100755
index 0000000..b776ee1
--- /dev/null
+++ b/build_tools/go.sh
@@ -0,0 +1,25 @@
+#!/bin/bash
+clear
+cd clarch || exit 1
+declare -a menuarray
+menuarray=( ` ls larch/profiles/`)
+echo ${array1[@]}
+
+element_count=${#menuarray[*]}
+element_count=`expr $element_count - 1`
+
+
+for i in `seq 0 $element_count`
+do
+ echo "$i ) ${menuarray[$i]}"
+ echo
+done
+echo "Select the profile to use:"
+read a
+profile=${menuarray[$a]}
+pwd
+ls
+echo "Running ./mklarch -f -p larch/profiles/$profile"
+time ./mklarch -f -c /tmp/$profile -p larch/profiles/$profile
+echo "your iso has been moved to /tmp/testcd-2.iso"
+mv /home/larchroot/.larch/mylivecd.iso /tmp/testcd-2.iso